/* Readings Header */
div.page div.readingsheader {background: url("/assets/ctx/1f650aef/img/sys/dottedline_9.gif") left bottom repeat-x; padding: 7px 0 14px 0;}
div.page div.readingsheader div.leftheader {float:left; width:830px;}
div.page div.readingsheader div.leftheader h1 {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444; padding: 0 0 8px 0;}
div.page div.readingsheader div.leftheader h1 div.calendar {display:inline; background: url("/assets/ctx/e6d6970f/img/sys/calendar-icon.gif") right 9px no-repeat; padding: 0 22px 0 0; cursor:pointer;}
div.page div.readingsheader div.leftheader h1 span.dotted {
    border-bottom: 1px dotted #444444;
    cursor:pointer;}

div.page div.readingsheader div.rightlinks {float:right; margin: 15px 0 0 0;}
div.page div.readingsheader div.rightlinks div.toshare,div.page div.readingsheader div.rightlinks div.toshare-hover 
{
    float:right; 
    font-family: Verdana, sans-serif; 
    font-size:11px; 
    line-height: 14px;
    color:#487bb7; 
    padding: 1px 0 3px 17px;
    background: url("/assets/ctx/f1c98141/img/sys/icons.png") -10px -45px no-repeat; 
    margin: 0 0 0 18px; 
    cursor:pointer;
}
div.page div.readingsheader div.rightlinks div.toshare span.dotted {
    border-bottom: 1px dotted #487bb7;
    padding: 0;}
div.page div.readingsheader div.rightlinks div.toshare:hover,
div.page div.readingsheader div.rightlinks div.toshare-hover
{
    color:#ff800e; 
}
div.page div.readingsheader div.rightlinks div.toshare:hover span.dotted,
div.page div.readingsheader div.rightlinks div.toshare-hover span.dotted {
    border-bottom: 1px dotted #ff800e;
    padding: 0;}


div.page div.readingsheader div.readingstext {padding: 4px 0 0 0;}
div.page div.readingsheader div.readingstext p {font-family: Verdana, sans-serif; font-size:12px; line-height: 16px; color:#8a8a8a; padding: 2px 0 2px 0;}

div.page div.readingsheader div.readingstext div.otherlinks {margin: 10px 0 0 0;}
div.page div.readingsheader div.readingstext div.otherlinks div.col1 {float:left; width:325px;}
div.page div.readingsheader div.readingstext div.otherlinks div.col2 {float:left; width:313px;}
div.page div.readingsheader div.readingstext div.otherlinks div.col3 {float:left;}
div.page div.readingsheader div.readingstext div.otherlinks div.oneitemlink {
    font-family: Verdana, sans-serif; 
    font-size:12px; 
    line-height: 16px; 
    color:#8a8a8a;
    background: url("/assets/ctx/bab4a7ec/img/sys/bullets.png") left -73px no-repeat;
    padding: 2px 0 2px 12px;
}
div.page div.readingsheader div.readingstext div.otherlinks div.oneitemlink a {color:#2b65aa; text-decoration:none}
div.page div.readingsheader div.readingstext div.otherlinks div.oneitemlink a:hover {color:#ff800e; text-decoration:none}

div.page div.readingsheader div.readingstext div.hide {font-family: Verdana, sans-serif; font-size:11px; line-height: 14px; font-weight:normal; font-style:italic; color:#686868; text-align:right; padding: 1px 4px 0 0; margin: -8px 0 -7px 0;}
div.page div.readingsheader div.readingstext div.hide span.dotted {
    border-bottom: 1px dotted #686868;
    display:inline-block;
    height: 12px;
    cursor:pointer;}
div.page div.readingsheader div.readingstext div.hide span.dotted-hover {
    border-bottom: 1px dotted #ff800e;
    display:inline-block;
    height: 12px;
    cursor:pointer;}
/* /Readings Header */


div.page div.bibletextblock div.blocksmore {padding: 0 0 30px 0;}

div.page div.translateversions {float:right; font-family: Verdana, sans-serif; line-height: 14px; color:#487bb7;}
div.page div.translateversions div.bibleversion,div.page div.translateversions div.bibleversion-hover  
{
    float:right; 
    margin: 20px 0 0 0; 
    padding: 1px 18px 3px 0;     
    cursor:pointer;
    font-size:12px;
}
div.page div.translateversions div.bibleversion:after,div.page div.translateversions div.bibleversion-hover:after  
{
    content: '';
    position: absolute;
    background: url("/assets/ctx/786298ce/img/sys/dropbox_arrows.png") right -99px no-repeat;
    width:19px;
    height:15px;
    margin-top: -1px;

}

div.page div.translateversions div.bibleversion-hover 
{
    color:#ff800e; 
}
div.page div.translateversions div.bibleversion-hover:after 
{
    background: url("/assets/ctx/786298ce/img/sys/dropbox_arrows.png") right -123px no-repeat;
}






